<!doctype html>
<html lang="en">
  <head>

        <nav class="navbar navbar-expand-lg navbar-light bg-light py-3">
                <div class="container"><a href="index.html"> <img class="logo" src="img/logo.jpg"></a>
                  <button type="button" data-toggle="collapse" data-target="#navbarContent" aria-controls="navbarContent" aria-expanded="false" aria-label="Toggle navigation" class="navbar-toggler"><span class="navbar-toggler-icon"></span></button>
                  <div id="navbarContent" class="collapse navbar-collapse">
                    <ul class="navbar-nav ml-auto">
                      <li class="nav-item active"><a href="index.html" class="nav-link font-italic"> Home </a></li>
                      <li class="nav-item active"><a href="structura.html" class="nav-link font-italic"> Despre Noi </a></li>
                      <li class="nav-item active"><a href="servicii.html" class="nav-link font-italic"> Servicii </a></li>
                      <li class="nav-item active"><a href="contact.html" class="nav-link font-italic"> Contact</a></li>
                    </ul>
                  </div>
                </div>
              </nav>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="style3.css">
    <script src="https://kit.fontawesome.com/a076d05399.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

</head>
  <body>


      <div class="container">
          
      <section class="mb-4">
      
        <h2 class="h1-responsive font-weight-bold text-center my-4">Contact</h2>

        <p class="text-center w-responsive mx-auto mb-5">Aveti vreo intrebare? Nu ezitati si sunati-ne! </p>
      
        <div class="row">
      
            <div class="col-md-9 mb-md-0 mb-5">

                    <div class="row">
      
                        <div class="col-md-6">
                            <div>

                                <input type="text"class="form-control">
                                <label for="name">Nume</label>
                            </div>
                        </div>

                        <div class="col-md-6">
                            <div class="md-form mb-0">
                                <input type="text" class="form-control">
                                <label >E-mail</label>
                            </div>
                        </div>
      
                    </div>
      
                    <div class="row">
                        <div class="col-md-12">
                            <div class="md-form mb-0">
                                <input type="text" class="form-control">
                                <label >Subiect</label>
                            </div>
                        </div>
                    </div>

                    <div class="row">

                        <div class="col-md-12">
      
                            <div class="md-form">
                                <textarea type="text" rows="6" class="form-control md-textarea"></textarea>
                                <label >Mesajul dumneavoastra</label>
                            </div>
      
                        </div>
                    </div>

                </form>
      
                <div class="text-center text-md-left">
                    <a class="btn btn-primary" >Trimite</a>
                </div>
                <div class="status"></div>
            </div>


            <div class="col-md-3 text-center">
                <ul class="list-unstyled mb-0">
                    <li><i class="fas fa-map-marker-alt fa-2x"></i>
                        <p>Str. Dambovitei nr. 77, Cluj-Napoca, Romania</p>
                    </li>
      
                    <li><i class="fas fa-phone mt-4 fa-2x"></i>
                        <p>+40-264-410874</p>
                    </li>
      
                    <li><i class="fas fa-envelope mt-4 fa-2x"></i>
                        <p>contact@contrafortconstructii.ro</p>
                    </li>
                </ul>
            </div>

        </div>
      
      </section>
      
      </div>

      
      <footer class="bg-light pb-5">
        <div class="container text-center">
          <p class="font-italic text-muted mb-0">Copyright 2006-2010 Contrafort Constructii. All Rights Reserved</p>
        </div>
      </footer>
      
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </body>
</html>